RubyGems Navigation menu

dm-rest-adapter 1.2.0.rc2

REST Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (12 KB)
  2. 1.2.0.rc2 - September 21, 2011 (12 KB)
  3. 1.2.0.rc1 - September 09, 2011 (12 KB)
  4. 1.1.0 - March 17, 2011 (12 KB)
  5. 1.1.0.rc3 - March 11, 2011 (12 KB)
Show all versions (24 total)

Runtime Dependencies (1):

  • dm-serializer ~> 1.2.0.rc2
  • Development Dependencies (5):

  • dm-validations ~> 1.2.0.rc2
  • fakeweb ~> 1.3
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Scott Burton @ Joyent Inc

    SHA 256 checksum:

    f282e1855d87f9ec22cef8c582c8bd9e240a5a42c08cf48f49c34ba806e3e6dc

    Total downloads 67,499

    For this version 1,331

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: